Commit 6f66b19b authored by Phil Hughes's avatar Phil Hughes
Browse files

Merge branch 'use-npm-cropper' into 'master'

Remove jQuery cropper plugin from vendors directory

See merge request !13239
/* eslint-disable no-useless-escape, max-len, quotes, no-var, no-underscore-dangle, func-names, space-before-function-paren, no-unused-vars, no-return-assign, object-shorthand, one-var, one-var-declaration-per-line, comma-dangle, consistent-return, class-methods-use-this, new-parens */
import 'vendor/cropper';
import 'cropper';
((global) => {
// Matches everything but the file name
......
This diff is collapsed.
......@@ -1409,6 +1409,12 @@ create-hmac@^1.1.0, create-hmac@^1.1.2:
create-hash "^1.1.0"
inherits "^2.0.1"
cropper@^2.3.0:
version "2.3.0"
resolved "https://registry.yarnpkg.com/cropper/-/cropper-2.3.0.tgz#607461d4e7aa7a7fe15a26834b14b7f0c2801562"
dependencies:
jquery ">= 1.9.1"
cryptiles@2.x.x:
version "2.0.5"
resolved "https://registry.yarnpkg.com/cryptiles/-/cryptiles-2.0.5.tgz#3bdfecdc608147c1c67202fa291e7dca59eaa3b8"
......@@ -3169,7 +3175,7 @@ jquery-ujs@^1.2.1:
dependencies:
jquery ">=1.8.0"
jquery@>=1.8.0, jquery@^2.2.1:
"jquery@>= 1.9.1", jquery@>=1.8.0, jquery@^2.2.1:
version "2.2.1"
resolved "https://registry.yarnpkg.com/jquery/-/jquery-2.2.1.tgz#3c3e16854ad3d2ac44ac65021b17426d22ad803f"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment